Hello,

We are using Informix IDS 7.31 on Linux/kernel 2.2 (old redhat 6.2
version) with SAP R/3 46C and we are planning to migrate to Redhat
Advance Server 2.1.

This redhat AS 2.1 now support KAIO in standard but informix doesn't
support it. Is there are a informix version that is planning for KAIO
support ? If not why ?

Best regards,

RaphaŽl SCHIOPPA

--
Posted via [url]http://dbforums.com[/url]